## pyrsistent 0.15.5

=== debian/changelog ===
pyrsistent (0.15.5-1~nd1~nd+1) sid; urgency=medium

  [ Andrej Shadura ]
  * Umbump debhelper to 11 for backports

  [ NeuroDebian Maintainers ]
  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 29 Jan 2020 11:13:13 -0500

pyrsistent (0.15.5-1) unstable; urgency=medium

  * New upstream version 0.15.5.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 16 Nov 2019 19:35:19 +0100

pyrsistent (0.15.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Andrej Shadura ]
  * Use secure URI in Homepage field.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 27 Oct 2019 22:31:42 +0100

pyrsistent (0.15.4-2) unstable; urgency=medium

  * No change reupload.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 27 Sep 2019 17:16:20 +0200

pyrsistent (0.15.4-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Update the copyrights.
  * Build-Depend on python3-pytest-runner.
  * Add Thomas Goirand as an Uploader.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.
  * d/watch: Use https protocol.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 27 Sep 2019 16:52:14 +0200

pyrsistent (0.14.10-1) unstable; urgency=low

  * Initial upload (Closes: #941092).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 09 Feb 2019 12:50:44 +0100
