=== debian/control ===
Source: pyrsistent
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Thomas Goirand <zigo@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-six,
 python3-pytest,
 python3-pytest-runner,
 python3-hypothesis,
Standards-Version: 4.4.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/tobgu/pyrsistent/
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyrsistent
Vcs-Git: https://salsa.debian.org/python-team/modules/pyrsistent.git

Package: python3-pyrsistent
Architecture: any
Multi-Arch: same
Depends: neurodebian-popularity-contest, 
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: persistent/functional/immutable data structures for Python
 Pyrsistent is a number of persistent collections (sometimes referred
 to as functional data structures). Persistent in  the sense that they
 are immutable.
 .
 All methods on a data structure that would normally mutate it instead
 return a new copy of the structure containing the requested updates.
 The original structure is left untouched.
 .
 The collection types and key features currently implemented are:
 .
  * PVector, similar to a python list
  * PMap, similar to dict
  * PSet, similar to set
  * PRecord, a PMap on steroids with fixed fields, optional type and
    invariant checking and much more
  * PClass, a Python class fixed fields, optional type and invariant
    checking and much more
  * Checked collections, PVector, PMap and PSet with optional type
    and invariance checks and more
  * PBag, similar to collections.Counter
  * PList, a classic singly linked list
  * PDeque, similar to collections.deque
  * Immutable object type (immutable) built on the named tuple
  * freeze and thaw functions to convert between pythons standard
    collections and pyrsistent collections.
  * Flexible transformations of arbitrarily complex structures built
    from PMaps and PVectors.
