=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pyrsistent
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Thomas Goirand <zigo@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-setuptools,
@@ -15,16 +14,16 @@
  python3-pytest,
  python3-pytest-runner,
  python3-hypothesis,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/tobgu/pyrsistent/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyrsistent
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyrsistent.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyrsistent
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyrsistent.git
 
 Package: python3-pyrsistent
 Architecture: any
 Multi-Arch: same
-Depends: neurodebian-popularity-contest, 
+Depends:
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
