## pyrsistent 0.20.0

=== debian/changelog ===
pyrsistent (0.20.0-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:46:08 +0000

pyrsistent (0.20.0-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:06:46 +0000

pyrsistent (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch so that if the C extension fails to build, the package build
    fails (Closes: #1087695).
  * Cherry-pick patch from upstream for compatibility with Python 3.13.

 -- Stuart Prescott <stuart@debian.org>  Tue, 19 Nov 2024 13:05:11 +1100

pyrsistent (0.20.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.20.0
  * remove extraneous dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Feb 2024 14:16:49 +0100
