=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 09 Feb 2019 12:28:42 +0100
export PYBUILD_NAME=pyrsistent
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python-pyrsistent/trash

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
